## ros-one-moveit-resources-prbt-ikfast-manipulator-plugin 0.8.3-2jammy.20260128.2137

=== debian/changelog ===
ros-one-moveit-resources-prbt-ikfast-manipulator-plugin (0.8.3-2jammy.20260128.2137) UNRELEASED; urgency=medium

  * Append timestamp when binarydeb was built.

 -- Alexander Gutenkunst <a.gutenkunst@pilz.de>  Wed, 28 Jan 2026 21:37:10 +0000
