## ros-one-moveit-resources-prbt-ikfast-manipulator-plugin 0.8.3-2jammy.20260301.2131

=== debian/changelog ===
ros-one-moveit-resources-prbt-ikfast-manipulator-plugin (0.8.3-2jammy.20260301.2131) UNRELEASED; urgency=medium

  * Append timestamp when binarydeb was built.

 -- Alexander Gutenkunst <a.gutenkunst@pilz.de>  Sun, 01 Mar 2026 21:31:03 +0000
