=== debian/control ===
Source: ros-one-moveit-resources-prbt-ikfast-manipulator-plugin
Section: misc
Priority: optional
Maintainer: Alexander Gutenkunst <a.gutenkunst@pilz.de>
Build-Depends: debhelper (>= 9.0.0), ros-one-catkin, ros-one-eigen-conversions, ros-one-moveit-core, ros-one-pluginlib, ros-one-roscpp, ros-one-tf2-eigen, ros-one-tf2-kdl
Homepage: http://moveit.ros.org
Standards-Version: 3.9.2

Package: ros-one-moveit-resources-prbt-ikfast-manipulator-plugin
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ros-one-eigen-conversions, ros-one-moveit-core, ros-one-pluginlib, ros-one-roscpp, ros-one-tf2-kdl
Description: The prbt_ikfast_manipulator_plugin package
