## ros-one-moveit-resources-prbt-ikfast-manipulator-plugin 0.8.3-2noble.20251023.1504

=== debian/changelog ===
ros-one-moveit-resources-prbt-ikfast-manipulator-plugin (0.8.3-2noble.20251023.1504) UNRELEASED; urgency=medium

  * Append timestamp when binarydeb was built.

 -- Alexander Gutenkunst <a.gutenkunst@pilz.de>  Thu, 23 Oct 2025 15:04:38 +0000

ros-one-moveit-resources-prbt-ikfast-manipulator-plugin (0.8.3-0noble) noble; urgency=high

  * Do not enforce old C++ standard (#155 <https://github.com/ros-planning/moveit_resources/issues/155>)
  * Declare conflict with old Pilz package (#153 <https://github.com/ros-planning/moveit_resources/issues/153>)
  * Limit gcc/clang options to non-Windows builds (#112 <https://github.com/ros-planning/moveit_resources/issues/112>)
  * Contributors: Michael Görner, Robert Haschke, Tobias Fischer

 -- Alexander Gutenkunst <a.gutenkunst@pilz.de>  Fri, 10 Nov 2023 00:00:00 -0000

ros-one-moveit-resources-prbt-ikfast-manipulator-plugin (0.8.2-0noble) noble; urgency=high



 -- Alexander Gutenkunst <a.gutenkunst@pilz.de>  Thu, 18 Nov 2021 00:00:00 -0000

ros-one-moveit-resources-prbt-ikfast-manipulator-plugin (0.8.1-0noble) noble; urgency=high

  * Disable clang-tidy for ikfast package
  * Contributors: Robert Haschke

 -- Alexander Gutenkunst <a.gutenkunst@pilz.de>  Sat, 06 Nov 2021 00:00:00 -0000

ros-one-moveit-resources-prbt-ikfast-manipulator-plugin (0.8.0-0noble) noble; urgency=high



 -- Alexander Gutenkunst <a.gutenkunst@pilz.de>  Wed, 28 Apr 2021 00:00:00 -0000

ros-one-moveit-resources-prbt-ikfast-manipulator-plugin (0.7.2-0noble) noble; urgency=high

  * Adding PRBT config (#43 <https://github.com/ros-planning/moveit_resources/issues/43>)
  * Contributors: Christian Henkel, Joachim Schleicher

 -- Alexander Gutenkunst <a.gutenkunst@pilz.de>  Fri, 26 Mar 2021 00:00:00 -0000
