## ros-one-moveit-resources-prbt-ikfast-manipulator-plugin 0.8.3-2noble.20251208.1216

=== debian/changelog ===
ros-one-moveit-resources-prbt-ikfast-manipulator-plugin (0.8.3-2noble.20251208.1216) UNRELEASED; urgency=medium

  * Append timestamp when binarydeb was built.

 -- Alexander Gutenkunst <a.gutenkunst@pilz.de>  Mon, 08 Dec 2025 12:16:55 +0000
