## ros-one-moveit-resources-prbt-ikfast-manipulator-plugin 0.8.3-2noble.20260128.2143

=== debian/changelog ===
ros-one-moveit-resources-prbt-ikfast-manipulator-plugin (0.8.3-2noble.20260128.2143) UNRELEASED; urgency=medium

  * Append timestamp when binarydeb was built.

 -- Alexander Gutenkunst <a.gutenkunst@pilz.de>  Wed, 28 Jan 2026 21:43:08 +0000
