## ros-one-moveit-resources-prbt-ikfast-manipulator-plugin 0.8.3-2noble.20260301.2127

=== debian/changelog ===
ros-one-moveit-resources-prbt-ikfast-manipulator-plugin (0.8.3-2noble.20260301.2127) UNRELEASED; urgency=medium

  * Append timestamp when binarydeb was built.

 -- Alexander Gutenkunst <a.gutenkunst@pilz.de>  Sun, 01 Mar 2026 21:27:05 +0000
